Subject: Get on board with this one

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:30:47 +0200

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International Inc.
F R L E
Price: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item. Media
from television, magazine, and websites, have been raving about the new
Yachts and the investment potential. Go to their dot com website at
fearlessyachts, read all the articles, and don't forget to watch the
video. When your done, set your buy for FRLE first thing Monday morning.